X

The Third Party Vulnerability Resolution Blog covers CVEs and patches in Systems product suite.

Sun Alert 102720 Security Vulnerability in GIMP(1) May Lead to Denial of Service (DoS) or Execution of Arbitrary Code

Guest Author
Product: Solaris 9 Operating System, Solaris 10 Operating System

A security vulnerability in the GNU Image Manipulation Program (GIMP) may allow a remote unprivileged user to cause a Denial of Service (DoS) to the GIMP application or execute arbitrary code with the privileges of a local user when that local user loads an XCF image file supplied by an untrusted source.

This issue is described in the following document:

Avoidance: Patch, Workaround
State: Workaround
First released: 20-Nov-2006

Be the first to comment

Comments ( 0 )
Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.